PHP 7.4.3 released

Pré-requis

Pour utiliser Tidy, vous devez disposer de la bibliothèque libtidy, qui est disponible sur la » page d'accueil de tidy. À partir de PHP 7.1.0, le successeur conscient de HTML5 » libtidy5 peut être utilisé alternativement. À partir de PHP 7.3.0, une autre option est d'utiliser » libtidyp.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top